Subject: Ticket Assigned - Order delay
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 07:44:04 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order delay Dears,

  Good morning ! I'd like to tell about my bad experience in shopping from
max online to solve it ASAP. I have ordered a product since 14 days and on
app it's still prepared till now !!! Really if i knew that it will take all
this time, i would buy from another brand. My order number in attached
screen shot. I am waiting for your reply ASAP.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3572320